Subject: Notification
From: Islam Abbas <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 31 Dec 2018 20:11:20 -0700 (MST)

Dear Ashish, 

Please be inform that, I'am going to leave at 09:30am, it is the end of our working time in SSBS , I will back before 07:00 pm, I do not know about the situation of NOAH if he will come or no. 
But If there is any call in NISSAN let any one takes it and get the name and mobile number of the customer, when i back i will call them back. 

working time: 07 pm - 09:30 am ( 14:30 hs ). 

Best regards, 
Abbas